SDL_HINT_JOYSTICK_HIDAPI_XBOX_360_WIRELESS(3)

NAME
SDL_HINT_JOYSTICK_HIDAPI_XBOX_360_WIRELESS - A variable controlling whether the HIDAPI driver for XBox 360 wireless controllers should be used.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_JOYSTICK_HIDAPI_XBOX_360_WIRELESS   SDL_JOYSTICK_HIDAPI_XBOX_360_WIRELESS"

DESCRIPTION
The variable can be set to the following values: • "0": HIDAPI driver is not used. • "1": HIDAPI driver is used. The default is the value of SDL_HINT_JOYSTICK_HIDAPI_XBOX_360 This hint should be set before enumerating controllers.

AVAILABILITY
This hint is available since SDL 3.0.0.